Hacking patching ios60=brick

resistor

Well-Known Member
Newcomer
Joined
Jan 12, 2009
Messages
56
Trophies
0
XP
67
Country
Well i have put on my wii several versions of cIOS60, wad ones and patching it with shop installer and with the program that updates the 4.0 components withougth updating the sysmenu, i don´t remenber the name. Im at 4.0 with cioscorp, but when i put cIOS60 my wii bricks. Thanks god that i have preloader 0.29 instaled. Can anyone tell me a brickproff way to pach ios60, i want it with trucha and dip module. IUm thinking thast perhaps when you install a patched ios and later you use preloader, as it patches too the ios gets corrupoted. All i want is to use trucha signed discs and discs from disc channet, and to have the ability to use the 4.0 SD funtion. Nowadays i can do this selectring ios249 as 4.0 ios in preloader, but i cant load truchas fron dc.
 

resistor

Well-Known Member
Newcomer
Joined
Jan 12, 2009
Messages
56
Trophies
0
XP
67
Country
Can u explain better. I have reinstalled the cios and havong preloader installed pach it again with same results, wath are the exsact steps to avoid the problem.
 

Apekop

Well-Known Member
Member
Joined
Apr 9, 2009
Messages
223
Trophies
0
Location
Location, location, location.
XP
26
Country
Netherlands
install cioscorps wads. Install cios60 LAST. Restart wii. System files damaged. Turn wii off. Turn wii on, hold reset button to start preloader .29. Go to homebrew channel. Go to preloader .29 installer. Install. Reboot. Tadaaaaa cioscorps installed.

NOTE TO OTHER READERS: DONT DO THIS STUFF UNLESS YOUR SETUP IS EXACTLY LIKE THIS. Installing the cioscorps wads + cios60 without installing preloader .29 first will brick your wii. Thats right, you have to install the preloader BEFORE AND AFTER the cioscorps wads.
 

nutta_nic

Well-Known Member
Member
Joined
Oct 25, 2008
Messages
556
Trophies
0
XP
139
Country
after installing cios60bf.wad and brickin your wii

reboot the wii holding reset to load preloader then goto settings and change the system menu ios to 36

job done no more bick and fully patched system
 

Zendeavor

Member
Newcomer
Joined
Jan 11, 2009
Messages
18
Trophies
0
XP
58
Country
United States
that's a bad fix. change your system back to loading at ios60, as that's what 4.0 runs on naturally

reinstall 4.0 through wad, download NUSD and use it if you have to. wiimpersonator, has titles for downloads.
 

Apekop

Well-Known Member
Member
Joined
Apr 9, 2009
Messages
223
Trophies
0
Location
Location, location, location.
XP
26
Country
Netherlands
Zendeavor said:
that's a bad fix. change your system back to loading at ios60, as that's what 4.0 runs on naturally

reinstall 4.0 through wad, download NUSD and use it if you have to. wiimpersonator, has titles for downloads.

its an excellent fix if you ask me, working very well for me.
 

nutta_nic

Well-Known Member
Member
Joined
Oct 25, 2008
Messages
556
Trophies
0
XP
139
Country
Apekop said:
Zendeavor said:
that's a bad fix. change your system back to loading at ios60, as that's what 4.0 runs on naturally

reinstall 4.0 through wad, download NUSD and use it if you have to. wiimpersonator, has titles for downloads.

its an excellent fix if you ask me, working very well for me.


i second that notion,
 

koji2009

Well-Known Member
Member
Joined
Mar 13, 2009
Messages
1,193
Trophies
0
XP
197
Country
United States
Use a patched IOS60, then reinstall preloader... Best fix.

Preloader requires a special change to IOS60 to work with the new system menu... when you install preloader it installs that patch to the CURRENT IOS60.

The other IOS60 patches install a whole new patch, thereby erasing any previous patches... hence you have to do them first, then install preloader and then everything plays nicely together.
 

tomazzzi

Well-Known Member
Member
Joined
Jul 13, 2007
Messages
302
Trophies
0
XP
343
Country
Just install preloader at the end of everything & no system menu corrupted message !

Why the hell install preloader 2 times ??? to take more risks ?? ....useless


install ios60 with ios 60 installer

run wanin 4.0 update

install cioscorp

install ios60BF

install starpatch 4.0

install preloader 0.29

enjoy

no system menu corrupted message at all ( tested successfully on 6 PAL WII )
 

kranyk

New Member
Newbie
Joined
Mar 30, 2009
Messages
2
Trophies
0
XP
4
Country
Brazil
So, any real secure solution? (hey my first post
smile.gif
).

I'm using with ios36, the ios60 just freezes my system.
 

mikeyt1998

YouTube Glitcher
Member
Joined
Aug 11, 2007
Messages
1,509
Trophies
0
Location
North West England
Website
youtube.com
XP
897
Country
United Kingdom
Apekop said:
Thats right, you have to install the preloader BEFORE AND AFTER the cioscorps wads.
thats WRONG more like.

the system menu bricks because preloader is running from IOS 60, which you then overwrite with cIOS60BF.wad.

in fact, i dont think you even have to install cIOS60 with cIOSCORP because of the fact that preloader patches the damn thing for you.

Apekop said:
Also, Ive heard a few reports of wanin's 4.0 update bricking wiis so I updated through nintendo.
correct, it bricks them because it doesnt install IOS60, but it does install the system menu 4.0.

the brick is because IOS60 is the IOS that firmware 4.0 functions from, but it is not present.

i also only ever update through nintendo lol

QUOTE(tomazzzi @ Apr 10 2009, 08:51 AM)
Why the hell install preloader 2 times ??? to take more risks ?? ....useless

install starpatch 4.0

install preloader 0.29
yes, because starpatch and preloader arent the same... [/sarcasm] except starpatch is even riskier so you'd be better off installing preloader.

ONLY preloader, because starpatch and preloader is like installing 2 preloaders, which you just nagged at...
 

bennyboywii

New Member
Newbie
Joined
Nov 28, 2009
Messages
1
Trophies
0
XP
1
Country
United States
koji2009 said:
Use a patched IOS60, then reinstall preloader... Best fix.

Preloader requires a special change to IOS60 to work with the new system menu... when you install preloader it installs that patch to the CURRENT IOS60.

The other IOS60 patches install a whole new patch, thereby erasing any previous patches... hence you have to do them first, then install preloader and then everything plays nicely together.

thankyou i thought i was in trouble, especially when i panicked and tried to restore a nand backup and it couldnt be opened???

if anyones still trying to get this working i used wii scu for ios 60 (+trucha) which is on the wiibrew site. then used koji's advice (although i used bootmii to get to the homebrew channel) and reinstalled preloader and everything works including sd channels
smile.gif
 

Site & Scene News

General chit-chat
Help Users
    JuanMena @ JuanMena: BREAKFAST! +1